$padding: 7px;

#stm {
    h1, h2, h3 {
        clear: both;
    }
    h2 {
        background: #eee;
        padding: $padding;
    }
    h3 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    ul {
        margin-top: 0;
        list-style-type: square;;
    }
    table {
        border-spacing: 0;
        border-collapse: collapse;
        margin-bottom: 20px;
        td, th {
            margin: 0;
            padding: $padding;
            border-bottom: 1px solid #ccc;
        }
        th {
            background: #eee;
        }
        tr.team td {
            font-weight: bold;
            color: #900;
        }
        td.no {
            background: #ccc;
        }
    }
}

hr {
    margin-bottom: 50px;
}